
/* Aspect general de la coche */

#form-identification .divCheckAcceptation [type="checkbox"]:not(:checked) + label:after,
#form-identification .divCheckAcceptation [type="checkbox"]:checked + label:after,
#form-identification .divCheckAcceptation [type="radio"]:not(:checked) + label:after,
#form-identification .divCheckAcceptation [type="radio"]:checked + label:after{
	content: 'âœ”' !important;/*â*/
	position: absolute;
	top: 16px;
	left: 17px !important;
	font-size: 20px;
	color: #393535;
	/* on prévoit une animation */
	transition: all .2s;
}

@media screen and (min-width:1023px) {
	#form-identification .divCheckAcceptation [type="checkbox"]:not(:checked) + label::after,
	#form-identification .divCheckAcceptation [type="checkbox"]:checked + label::after,
	#form-identification .divCheckAcceptation [type="radio"]:not(:checked) + label:after,
	#form-identification .divCheckAcceptation [type="radio"]:checked + label:after{
		left: 4px!important;
	}
}

.receipt .divCheckAcceptation [type="checkbox"]:not(:checked) + label:after,
.receipt .divCheckAcceptation [type="checkbox"]:checked + label:after,
.receipt .divCheckAcceptation [type="radio"]:not(:checked) + label:after,
.receipt .divCheckAcceptation [type="radio"]:checked + label:after{
	content: 'âœ”' !important;/*â*/
	position: absolute;
	top: 16px;
	left: 13px !important;
	font-size: 20px;
	color: #393535;
	/* on prévoit une animation */
	transition: all .2s;
}


.mobilebillinformations [type="checkbox"]:not(:checked) + label:after,
.mobilebillinformations [type="checkbox"]:checked + label:after,
.mobilebillinformations [type="radio"]:not(:checked) + label:after,
.mobilebillinformations [type="radio"]:checked + label:after,
#span-total [type="checkbox"]:not(:checked) + label:after,
#span-total [type="checkbox"]:checked + label:after,
#span-total [type="radio"]:not(:checked) + label:after,
#span-total [type="radio"]:checked + label:after {
	content: 'âœ”' !important;/*â*/
	position: absolute;
	top: 16px;
	left: 28px !important;
	font-size: 20px;
	color: #393535;
	/* on prévoit une animation */
	transition: all .2s;
}

#sliding-popup .popup-content #popup-buttons button {
	background:#ededed repeat scroll 0 0!important;
}

/*Remove Input Shadows, keep when disable input */
input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: caret;
	-moz-appearance: caret; /* mobile firefox too! */
}

.form-identification input:invalid {
    border-color:#c32e3c;
} 

.form-identification input:out-of-range {
    border-color:#c32e3c;
} 

.form-identification input:valid {
  border-color:green;
}

.toggle-details:hover .toggle-details-button, .toggle-details-button:hover{
	color: #b0c2d0;
}

